<template>
  <div class="main-content">
    <el-card>
      <div>这是首页</div>
    </el-card>
  </div>
</template>

<script>
export default {
  name: 'Index',
  data() {
    return {};
  },
  methods: {}
};
</script>

<style scoped lang="scss"></style>
